.ddsmoothmenu { font: bold 12px Verdana; background:url(../images/menu_bg.png); min-height:38px; /*background of menu bar (default state)*/ padding-left:4px; }
.ddsmoothmenu ul { z-index:100; margin: 0; padding: 0; list-style-type: none; }
/*Top level list items*/
.ddsmoothmenu ul li { position: relative; display: inline; float: left; }
/*Top level menu link items style*/
.ddsmoothmenu ul li a { display: block; background:url(../images/menu_bg.png); -webkit-transition: all 0.3s ease; /*background of menu items (default state)*/ color: #343434; padding: 11px 10px 11px 10px; height:16px; border-right: 1px solid #dfdfdf; text-decoration: none; }
* html .ddsmoothmenu ul li a { /*IE6 hack to get sub menu links to behave correctly*/ display: inline-block; }
.ddsmoothmenu ul li a:link,
.ddsmoothmenu ul li a:visited { }
.ddsmoothmenu ul li a.selected { /*CSS class that's dynamically added to the currently active menu items' LI A element*/ background: url(../images/menu_sel_bg.png); background-position:0% 50%; color: white; }
.ddsmoothmenu ul li a:hover { background: url(../images/menu_sel_bg.png); background-position:0% 50%; /*background of menu items during onmouseover (hover state)*/ color: #FFF; }
/*1st sub level menu*/
.ddsmoothmenu ul li ul { position: absolute; left: 0; display: none; -webkit-box-shadow: 2px 2px 8px rgba(0, 0, 0, 0.5); -moz-box-shadow:    2px 2px 8px rgba(0, 0, 0, 0.5); box-shadow:         2px 2px 8px rgba(0, 0, 0, 0.5);/*collapse all sub menus to begin with*/ visibility: hidden; border-left:2px solid #f45844; }
/*Sub level menu list items (undo style from Top level List Items)*/
.ddsmoothmenu ul li ul li { display: list-item; float: none; background: #21384e; }
/*All subsequent sub menu levels vertical offset after 1st level sub menu */
.ddsmoothmenu ul li ul li ul { top: 0; }
/* Sub level menu links style */
.ddsmoothmenu ul li ul li a { font: normal 13px Verdana; white-space:nowrap; background: #21384e; color:#FFF; /*width of sub menus*/ margin:0 20px 0 10px; padding: 9px 0px 9px 10px; border-top-width: 0; border:none; border-bottom: 1px solid #21384e; }
.ddsmoothmenu ul li ul li a.selected { background:#e9e9e9; color:#000; }
.ddsmoothmenu ul li ul li a:hover { background:#e9e9e9; color:#000; }
/* Holly Hack for IE \*/
* html .ddsmoothmenu { height: 1%; } /*Holly Hack for IE7 and below*/
/* ######### CSS classes applied to down and right arrow images  ######### */
.downarrowclass { position: absolute; top: 17px; right: 10px; }
.rightarrowclass { position: absolute; top: 15px; right: 8px; }
/* ######### CSS for shadow added to sub menus  ######### */
.ddshadow { /*shadow for NON CSS3 capable browsers*/ position: absolute; left: 0; top: 0; width: 0; height: 0; background: silver; }
.toplevelshadow { /*shadow opacity for NON CSS3 capable browsers. Doesn't work in IE*/ opacity: 0.8; }
.ddsmoothmenu .active {background: url(../images/menu_sel_bg.png); background-position:0% 50%; color: #FFF;}